# Generated by Django 3.2 on 2022-06-04 14:18

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0012_alter_doctortime_date'),
    ]

    operations = [
        migrations.AlterField(
            model_name='doctortime',
            name='date',
            field=models.DateField(default=django.utils.timezone.now, unique=True),
        ),
    ]
